package com.dxhy.common.msg.auth;

import com.dxhy.common.constant.RestCodeConstants;
import com.dxhy.common.msg.BaseResponse;

/**
 * 
 * @author jiaohongyang
 * @date 2019年3月26日 下午5:58:08
 *
 */
public class TokenErrorResponse extends BaseResponse {
    public TokenErrorResponse(String message) {
        super(RestCodeConstants.TOKEN_ERROR_CODE, message);
    }
}
